[ARM64] GNU assembler doesn't work with LLInt arm64 backend.